/* Main Container Style */
.wecklid-extension-container {
  bottom: 8%;
  left: 92%;
  position: fixed;
  z-index: 99999;
  font-size: 16px;
}

/* Big Plus Style */
/* .circular-menu {
  bottom: 10%;
  right: 8%;
  position: fixed;
  z-index: 99999;
} */

.circular-menu .floating-btn {
  display: block;
  width: 3.5em;
  height: 3.5em;
  border-radius: 50%;
  background-color: white;
  box-shadow: 0 2px 5px 0 hsla(0, 0%, 0%, 0.26);
  color: hsl(0, 0%, 100%);
  text-align: center;
  line-height: 3.9;
  cursor: pointer;
  outline: 0;
}

.circular-menu.active .floating-btn {
  box-shadow: inset 0 0 3px hsla(0, 0%, 0%, 0.3);
}

.circular-menu .floating-btn:active {
  box-shadow: 0 4px 8px 0 hsla(0, 0%, 0%, 0.4);
}

.circular-menu .floating-btn i {
  /* font-size: 2.3em;
  transition: transform 0.2s;
  margin: 0.3em auto; */
  font-size: 1.5em;
  margin: 0.42em auto;
  transition: transform 0.2s;
}

.circular-menu:after {
  display: block;
  content: " ";
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -2;
  transition: all 0.3s ease;
}

.circular-menu.active:after {
  transform: scale3d(5.5, 5.5, 1);
  transition-timing-function: cubic-bezier(0.68, 1.55, 0.265, 1);
}

.circular-menu .items-wrapper {
  padding: 0;
  margin: 0;
}

.circular-menu .wecklid-menu-item {
  position: absolute;
  top: 0.2em;
  right: 0.2em;
  z-index: -1;
  display: block;
  text-decoration: none;
  color: hsl(0, 0%, 100%);
  font-size: 1em;
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  text-align: center;
  line-height: 3;
  background-color: hsla(0, 0%, 0%, 0.1);
  transition: transform 0.3s ease, background 0.2s ease;
  cursor: pointer;
}

.circular-menu .wecklid-menu-item:hover {
  background-color: hsla(0, 0%, 0%, 0.3);
}

.circular-menu.active .wecklid-menu-item {
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.circular-menu.active .wecklid-menu-item:nth-child(1) {
  /* transform: translate3d(-0.1em, -6.2em, 0);  3.5*/
  transform: translate3d(-0.4em, -6em, 0);
}

.circular-menu.active .wecklid-menu-item:nth-child(2) {
  /* transform: translate3d(-4.7em, -4.2em, 0); 3.5*/
  transform: translate3d(-3em, -5em, 0);
}

.circular-menu.active .wecklid-menu-item:nth-child(3) {
  /* transform: translate3d(-6em, 0.3em, 0); 3.5*/
  transform: translate3d(-4.5em, -2.5em, 0);
}

.circular-menu.active .wecklid-menu-item:nth-child(4) {
  /* transform: translate3d(-6em, 0.3em, 0); 3.5*/
  transform: translate3d(-4.7em, 0.4em, 0);
}

#wecklid-discussion-iframe {
  border: 0px;
  position: fixed;
  bottom: 86%;
  right: 9%;
  transform: translateY(100%);
  width: 400px;
  height: 450px;
  animation: fade-in-up 0.25s ease forwards;
  z-index: 999;
  border: 0;
  display: none;
}

#wecklid-share-iframe {
  border: solid 1px;
  border-width: 1px;
  border-radius: 6px;
  border-color: black;
  position: fixed;
  right: 9%;
  bottom: 70%;
  background-color: white;
  transform: translateY(100%);
  width: 400px;
  height: auto;
  animation: fade-in-up 0.25s ease forwards;
  z-index: 999;
  display: none;
  justify-content: center;
  text-align: center;
}

#sharebox {
  border: 1px;
  border-radius: 6px;
  border-width: 1px;
  border-color: black;
  width: 300px;
  height: 40px;
  margin-top: 10%;
  padding: 5px;
}

#share-header {
  height: 40px;
  background-color: black;
  /* flex-direction: row; */
  display: inline-flex;
  width: 400px;
}

#title-div {
  /* padding-top: 10px; */
}

#share-title {
  color: white;
  /* padding-top: 10px; */
  /* margin-right: 30px; */
  text-align: center;
  margin-top: 11px;
}

#sharebutton {
  border: none;
  width: 160px;
  height: 40px;
  background-color: black;
  border-radius: 6px;
  color: white;
  margin-bottom: 20px;
  margin-top: 20px;
  /* padding: 5px; */
  font-size: 16px;
}

#suggestion-box {
  width: 300px;
  height: 100px;
  background-color: #fefefa;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  margin-left: 50px;
}

.row {
  margin: 0px;
  padding: 0px;
}

.form-control {
  height: calc(2.5em + 0.75rem + 2px);
  color: #495057;
  border: 1px solid #131415;
  border-radius: 0.5rem;
  border-color: black;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.clik {
  /* height: 50;
  width: 120px; */
  padding: 8px 15px;
  margin: 10px 5px 5px 5px;
  color:#4C82B6;
  border-radius: 25px;
  background-color: #E8F5FA;
  font-weight: bold;
  font-size: 18px; 
  margin-top: 10;
  outline: none;
  box-shadow: none;
  border: none;
}

.clickMainDiv{
  padding-left: 40px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;  
}

.suggestionClass{
  padding: 2px 15px;
  background-color: #E8F5FA;
  border-radius: 25px;
  display: flex;
  flex-direction: row;  
}
.appendClass{
  width:90px;
  height: 35px;
  margin: 10px 5px 5px 5px;
  background-color: #E8F5FA;
  border-radius: 25px;
  display: flex;
  justify-content: center;
}
.appendTxt{
  font-weight: bold;
  font-size: 18px;
  color:#4C82B6;
  line-height: 1px;
}
.appendTopicTxt{
  font-weight: bold;
  font-size: 18px;
  color:#009B1A;
  line-height: 1px;
}
.appendUsernameTxt{
  font-weight: bold;
  font-size: 18px;
  color:#000;
  line-height: 1px;
}
.appendBtn{
  background-color: transparent;
  border: none;
  font-size: 20px;
  color:red;
}

.btn-submit {
  background-color: black;
  color: white;
  width: 200px;
  border-radius: 6px;
  font-size: 32px;
}


.mainDiv {
  /* padding:200px auto ; */
  margin-left: 300px;
  margin-right: 300px;
  border-radius: 15px;
  border: solid 1px;
}

#share-cross {
  padding: 0px;
  font-size: 25px;
  width: 30px;
  background-color: black;
  color: white;
  border: none;
  /* margin-right: 240px; */
  text-align: right;
  /* text-align: left !important; */
  font-weight: bold;
  margin-top: 5px;
}
.searchBody{
  width: 300px;
  padding: 0 40px;
  margin-top:20px;
}
#txtInput{
  width:300px;
  height: 40px;
  padding: 0 10px
}
#addedSpan{
  display: flex;
  margin: 15px 40px;
  flex-wrap: wrap;
}
.usernameTopic{
  display: flex;
  flex-direction: row;
  margin: 15px 40px;
}
.usernameClass{
  width:150px;
  height: 35px;
  margin: 10px 5px 5px 5px;
  /* background-color: #E8F5FA; */
  border: 1px solid #000;
  border-radius: 25px;
  display: flex;
  justify-content: center;
  
}
.topicClass{
  width:90px;
  height: 35px;
  margin: 10px 5px 5px 5px;
  padding: 0px 5px 0px 5px;
  background-color: #e3f9d5;
  border-radius: 25px;
  display: flex;
  justify-content: center;
}
.username {
  /* height: 50;
  width: 120px; */
  padding: 8px 15px;
  margin-top: 10px;
  color:#000;
  border-radius: 25px;
  border: 1px solid #000;
  background: transparent;
  /* background-color: #E8F5FA; */
  font-weight: bold;
  font-size: 18px; 
  margin-top: 10;
  outline: none;
  box-shadow: none;
  border: none;
}
.topic {
  /* height: 50;
  width: 120px; */
  padding: 8px 15px;
  margin-top: 10px;
  color:#009B1A;
  border-radius: 25px;
  background-color: #e3f9d5;
  font-weight: bold;
  font-size: 18px; 
  margin-top: 10;
  outline: none;
  box-shadow: none;
  border: none;
}